<?php
global $bf2_conhelp_arr;

$bf2_conhelp_arr = array (
'b_apply'					=> 'Apply all settings.',

// operators
'bf2__operators'			=> 'This page lists all module operators.',
'bf2__add_operator'		=> 'Add operator for managing the Battlefield 2 game servers.',
'operatorslist_search'		=> 'Enter a search pattern and click to find operators.',
'operatorslist_show_all'	=> 'Show all module operators.',
'operatorslist_remove' 		=> 'Remove selected operators.',
'l_operatorslist_name'		=> 'Sort by operator name.',

// remove operators
'to_operators'				=> 'Return to the list of module operators.',
'bf2__operator_remove' 	=> 'Select the checkbox to confirm removal and click OK. The selected operators will be removed from the module.',

// add operator
'bf2__operator_add'		=> 'Select the registered Plesk users who should manage Battlefield 2 game servers.',
'operatoraddlist_search'	=> 'Enter a search pattern and click to find clients.',
'operatoraddlist_show_all'	=> 'Show all clients.',
'l_operatoraddlist_name'	=> 'Sort by client name.',

// servers
'to_servers'				=> 'Return to the list of game servers.',
'bf2__servers'			=> 'All Battlefield game servers are displayed on this screen.',
'bf2__status_refresh'	=> 'Reload status page.',
'bf2__add_game_server'	=> 'Set up new game server.',
'bf2__add_game_server__server_limit' => 'You cannot add more game servers because the limit on number of servers is reached.',
'bf2__hostings'			=> 'List of used game hosting accounts.',

'bg2__not_scan__state'	=> 'The server was not polled for its status.',
'bg2__not_answer__state'	=> 'Server does not respond. It may be down, or not visible because of firewall misconfiguration.',
'bg2__unrecog__state'	=> 'Failed to recognize the response from the server: there is possibly another game type running.',
'bg2__pre__state'		=> 'The server is loading a game or waiting for players to connect.',
'bg2__play__state'		=> 'There are users playing right now.',
'bg2__pause__state'		=> 'Server was paused.',
'bg2__end__state'		=> 'Server is stopping.',

'bf2__start__status'		=> 'Click to stop the server.',
'bf2__stop__status'		=> 'Click to start the server.',
'bf2__server_limit_status' => 'Unable to run the game server because this would exceed the limit on number of servers imposed by the license key.',

'l_serverslist_srv_state'	=> 'Server status.',
'l_serverslist_srv_status'	=> 'Click this icon to start or stop a server.',
'l_serverslist_name'		=> 'Sort by server name',
'l_serverslist_hostname_port'	=> 'Sort by host name and port number',
'l_serverslist_players'		=> 'Sort by number of connected players.',
'l_serverslist_map'			=> 'Sort by map name',
'l_serverslist_gametype'	=> 'Sort by game server operation mode',
'l_serverslist_modname'		=> 'Sort by mod name',
'l_serverslist_cpu_freq'	=> 'Sort by CPU frequency',
'l_serverslist_average_fps'	=> 'Sort by average FPS value',

// server type select
//'bf2__srv_type_sel'		=> '.',

// servers remove
'bf2__servers_remove'	=> 'Select the checkbox to confirm removal and click OK. The selected game servers will be removed from the module.',

// hosting select
'bf2__hosting_select'	=> 'Specify the hosting account where you wish to deploy and run the game server.', 
'l_hostingsellist_addr'		=> 'Sort by host name or IP addresses.',
'l_hostingsellist_login'	=> 'Sort by login name.',
'l_hostingsellist_srv_dir'	=> 'Sort by installation directory.',
'l_hostingsellist_servers'	=> 'Sort by the number of game servers running in this account.',
'hostingsellist_search'		=> 'Enter a search pattern and click to find game hosting accounts.',
'hostingsellist_show_all'	=> 'Show all hosting accounts.',

// mng server cfg
'bf2__mng_srv_cfg'		=> 'Specify the basic configuration of the game server.',
'bf2__start-srv'			=> 'Click to start the game server.',
'bf2__start-srv-server_limit' => 'Unable to start the server bacause the limit on number of Battlefield 2 game servers is reached.',
'bf2__restart-srv'		=> 'Click to restart the game server.',
'bf2__stop-srv'			=> 'Click to stop the game server.',

// configuration files
'bf2__srv_cfg_files'		=> 'Advanced configuration of the game server.',

// hosting accounts
'bf2__add-hosting'		=> 'Click to specify a new hosting account where you wish to deploy a game server.',
'l_hostingslist_addr'		=> 'Sort by host name or IP addresses.',
'l_hostingslist_login'		=> 'Sort by login name.',
'l_hostingslist_srv_dir'	=> 'Sort by installation directory name.',
'l_hostingslist_servers'	=> 'Sort by the number of game servers running on the hosting account.',
'hostingslist_search'		=> 'Enter a search pattern and click to find game hosting accounts.',
'hostingslist_show_all'		=> 'Show all hosting accounts.',
'hostingslist_remove' 		=> 'Remove selected hostings.',

// hosting accounts removing
'to_hostings'				=> 'Return to the list of game hosting accounts.',
'bf2__hostings_remove' 	=> 'Select the checkbox to confirm removal and click OK. The selected hosting accounts will be removed from the module.',

// hosting
'bf2__hosting'			=> 'Game server hosting',
'bf2__create_hosting'	=> 'Create new account for game server hosting',

// bf2 install
'to_hosting'				=> 'Return to the hosting account properties.',
'bf2__install'			=> 'Specify the location of Battlefiel 2 game server distribution.',
);
?>
